--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Mocha::ParameterMatchers::Optionally
includes: []

instance_methods: []

name: Optionally
superclass: Base
